<service>
    <id>docus-collect-nkzxyy</id>
    <name>生产-嘉时-佛山三院采集服务</name>
    <description>生产-嘉时-佛山三院采集服务</description>
    <startmode>Automatic</startmode>
    <executable>%BASE%\start.bat</executable>
    <log mode="none"></log>
</service>